恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 365|回复: 5

[N1盒子] 求教openwrt支持VLESS吗,从哪个版本开始支持?

[复制链接]
发表于 2021-7-31 15:26 | 显示全部楼层 |阅读模式
本人N1 openwrt没有VLESS,因此想请问openwrt新版本是否支持,如果我要刷固件从哪个版本刷起?
我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-7-31 15:55 | 显示全部楼层
刷最新的不就行了
来自安卓客户端来自安卓客户端
我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-7-31 19:18 | 显示全部楼层
跟openwrt版本无关,只跟v2的版本有关

点评

求教我应该怎么看V2版本才分别哪个支持VLESS  详情 回复 发表于 2021-8-1 17:30
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2021-8-1 17:30 | 显示全部楼层
keke1023 发表于 2021-7-31 19:18
跟openwrt版本无关,只跟v2的版本有关

求教我应该怎么看V2版本才分别哪个支持VLESS
我的恩山、我的无线 The best wifi forum is right here.
发表于 2021-8-1 20:42 | 显示全部楼层
YellowMeow 发表于 2021-8-1 17:30
求教我应该怎么看V2版本才分别哪个支持VLESS

可以去github上v2fly的项目看他们的更新日志,估计是在4.0左右开始就支持了,现在到4.4多了

点评

谢谢  详情 回复 发表于 2021-8-2 10:47
来自苹果客户端来自苹果客户端
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2021-8-2 10:47 | 显示全部楼层
keke1023 发表于 2021-8-1 20:42
可以去github上v2fly的项目看他们的更新日志,估计是在4.0左右开始就支持了,现在到4.4多了

谢谢                     
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )|网站地图

GMT+8, 2021-9-23 04:37

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表